
Calculate Linux - Bug # 226: Ñ•Ð¾Ð·Ð´Ð°Ð½Ð½Ð¾Ðµ Ñ•Ð´Ñ€Ð¾ Ð½Ðµ Ð³Ñ€ÑƒÐ·Ð¸Ñ‚Ñ•Ñ•

Status: Closed Priority: Normal

Author: dmitriy lazorenko Category:

Created: 01/23/2011 Assignee: Mikhail Hiretsky

Updated: 08/24/2012 Due date:

Subject: Ñ•Ð¾Ð·Ð´Ð°Ð½Ð½Ð¾Ðµ Ñ•Ð´Ñ€Ð¾ Ð½Ðµ Ð³Ñ€ÑƒÐ·Ð¸Ñ‚Ñ•Ñ•

Description: Ñ€ÐµÑˆÐ¸Ð» Ñ•Ð¾Ð±Ñ€Ð°Ñ‚ÑŒ Ñ•Ð´Ñ€Ð¾ Ð²ÐµÑ€Ñ•Ð¸Ð¸ 2.6.37 Ð² calculate Ð²ÐµÑ€Ñ•Ð¸Ð¸ 2.6.32

Ð¿Ð¾Ñ•Ð»ÐµÐ´Ð¾Ð²Ð°Ñ‚ÐµÐ»ÑŒÐ½Ð¾Ñ•Ñ‚ÑŒ Ð´ÐµÐ¹Ñ•Ñ‚Ð²Ð¸Ð¹ Ñ‚Ð°ÐºÐ¾Ð²Ð°:

cd /usr/src/linux-2.6.37  (Ð·Ð´ÐµÑ•ÑŒ Ñ•Ð´Ñ€Ð¾)

make oldconfig

cl-kernel --kerneldir /usr/src/linux-2.6.37 --use-own-config

(Ð²Ñ€Ð¾Ð´Ðµ Ð²Ñ•Ðµ Ð½Ð¾Ñ€Ð¼Ð°Ð»ÑŒÐ½Ð¾ Ñ•ÐºÐ¾Ð¼Ð¿Ð¸Ð»Ð¸Ð»Ð¾Ñ•ÑŒ)

Ð¾Ñ‚Ñ€ÐµÐ´Ð°ÐºÑ‚Ð¸Ñ€Ð¾Ð²Ð°Ð» grub.conf:

Ñ•ÐºÐ¾Ð¿Ð¸Ñ€Ð¾Ð²Ð°Ð» Ð½ÑƒÐ¶Ð½Ñ‹Ð¹ Ð°Ð±Ð·Ð°Ñ†, Ð¿Ð¾Ð¼ÐµÐ½Ñ•Ð» tittle; Ð² 

Ñ•Ñ‚Ð°Ñ€Ð¾Ð¼ Ð°Ð±Ð·Ð°Ñ†Ðµ Ð´Ð¾Ð±Ð°Ð²Ð¸Ð» Ñ•ÑƒÑ„Ñ„Ð¸ÐºÑ• .old

ÐŸÑ€Ð¸ Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐµ Ð½Ð¾Ð²Ð¾Ð³Ð¾ Ñ•Ð´Ñ€Ð° Ð¿Ð¾ÐºÐ°Ð·Ñ‹Ð²Ð°ÐµÑ‚ Ð½Ð° 

Ñ‡ÐµÑ€Ð½Ð¾Ð¼ Ñ„Ð¾Ð½Ðµ:

!!Block device /dev/sdc2 is not a valid root device

!!Could not find the root block device in.

Please specify another value Ð¸ Ñ‚.Ð´.

Ð§Ñ‚Ð¾ Ñ• Ñ•Ð´ÐµÐ»Ð°Ð» Ð½Ðµ Ñ‚Ð°Ðº?

History

01/23/2011 11:27 pm - Alexander Tratsevskiy

- Assignee set to Mikhail Hiretsky

01/24/2011 01:26 pm - Mikhail Hiretsky

- Status changed from New to Feedback

Ð¥Ð¾Ñ‚ÐµÐ»Ð¾Ñ•ÑŒ Ð±Ñ‹ ÑƒÐ²Ð¸Ð´ÐµÑ‚ÑŒ Ñ•Ð¾Ð´ÐµÑ€Ð¶Ð¸Ð¼Ð¾Ðµ /boot, Ð¸ Ñ•Ð¾Ð´ÐµÑ€Ð¶Ð¸Ð¼Ð¾Ðµ ÐºÐ¾Ð½Ñ„Ð¸Ð³Ð° 

Ñ•Ð¾Ð±Ñ€Ð°Ð½Ð½Ð¾Ð³Ð¾ Ñ•Ð´Ñ€Ð° (Ñ„Ð°Ð¹Ð» config-2.6.37*).

01/24/2011 02:26 pm - dmitriy lazorenko

- File kernel_bugs.txt added

Ð’Ñ•Ðµ ÐµÑ•Ñ‚ÑŒ Ð² Ñ„Ð°Ð¹Ð»Ðµ kernel_bugs.txt

02/01/2011 03:57 pm - Mikhail Hiretsky

ÐšÐ°ÐºÐ¸Ðµ Ð²ÐµÑ€Ñ•Ð¸Ð¸ Ñƒ ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚

<pre>eix -c calculate</pre>

02/01/2011 04:17 pm - Mikhail Hiretsky

- Status changed from Feedback to In Progress

02/01/2011 07:21 pm - dmitriy lazorenko

- File eix added

Ð’ Ð´Ð¾Ð¿Ð¾Ð»Ð½ÐµÐ½Ð¸Ðµ: Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð° Ñ•Ñ‚Ð¾Ð¸Ñ‚ Ð½Ð° usb Ð´Ð¸Ñ•ÐºÐµ

08/24/2012 10:15 am - Mikhail Hiretsky

- Status changed from In Progress to Closed

ÐžÐ±Ð½Ð¾Ð²Ð¸Ñ‚Ðµ calculate-builder.
kernel_bugs.txt 83.2 KB 01/24/2011 dmitriy lazorenko
04/27/2024 2/2


